@charset "utf-8";

:root {
  --color: #000;
  --color01: #e6e6e6;
  --bgcolor: #e8e8e8;
  --fontYG: "游ゴシック", "Yu Gothic", "YuGothic", "ヒラギノ角ゴ Pro W3", "ヒラギノ角ゴ W3", "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic", "メイリオ", "Meiryo", "Noto Sans", "Noto Sans CJK JP", "system-ui", sans-serif;
}

.realranking_id .pc {
  display: block;
}

.realranking_id .sp {
  display: none;
}

.realranking_id * {
  list-style: none;
  margin-top: 0;
  margin-bottom: 0;
}

.realranking_id a {
  text-decoration: none;
  transition: all 0.2s ease;
}

.realranking_id a:hover {
  opacity: 0.7;
}

.realranking_id ul {
  padding-left: 0;
}

.realranking_id p {
  margin-top: 0;
  margin-bottom: 0;
}

.realranking_id img {
  height: auto;
  max-width: 100%;
  width: 100%;
}

/* realranking_id */
.realranking_id {
  box-sizing: content-box;
  color: var(--color);
  font-family: var(--fontYG);
  font-feature-settings: "palt";
  font-variant-ligatures: no-common-ligatures;
  letter-spacing: 0.08em;
  position: relative;
}

.realranking-body_id {
  background-color: #fff;
  margin-left: auto;
  margin-right: auto;
  max-width: 767px;
  overflow-x: hidden;
  position: relative;
  z-index: 1;
}

/* realranking-mv_id */
.realranking-mv_id {
  position: relative;
}

.realranking-mv__cap_id {
  position: absolute;
  left: 0;
  bottom: 2.971%;
  width: 100%;
}

.realranking-title_id {
  margin-left: auto;
  margin-right: auto;
  width: 66.153%;
}

.realranking-lead_id {
  font-size: clamp(10px, 2.47vw, 19px);
  font-weight: 500;
  line-height: 2.27;
  text-align: center;
  padding-top: 1.24em;
}

/* realranking-items_id */
.realranking-subtitle_id {
  margin-top: 12.82%;
  margin-left: auto;
  margin-right: auto;
  width: 27.777%;
}

.realranking-images_id {
  position: relative;
}

.realranking-copy_id {
  position: absolute;
  top: 0;
}

.realranking-img_id:nth-child(2) {
  position: absolute;
}

.realranking-comments_id {
  margin-left: auto;
  margin-right: auto;
  width: 83.504%;
}

p.realranking-comment_id {
  background-color: var(--color01);
  border-left: 1px solid var(--color);
  border-right: 1px solid var(--color);
  border-bottom: 1px solid var(--color);
  font-size: clamp(10px, 2.56vw, 20px);
  margin-top: 1.965%;
  line-height: 1.6;
  padding: 1em;
  position: relative;
}

p.realranking-comment_id::before {
  background-image: url(../images/bubble_01.svg);
  background-position: left top;
  background-repeat: no-repeat;
  background-size: 100%;
  content: "";
  padding-top: 1.432%;
  position: absolute;
  top: 0;
  right: 0;
  width: 102%;
}

.realranking-info__link_id {
  display: flex;
  justify-content: space-between;
  margin-top: 5.47%;
  margin-left: auto;
  margin-right: auto;
  width: 83.504%;
}

.realranking-buy_id {
  width: 15.353%;
}

.realranking-item__row_id {
  display: flex;
  justify-content: space-between;
  margin-top: 17.948%;
  margin-left: auto;
  margin-right: auto;
  width: 81.88%;
}

.realranking-item__row_id .realranking-item_id {
  width: 44.885%;
}

.realranking-item__row_id .realranking-images_id {
  padding-top: 11.627%;
}

.realranking-item__row_id .realranking-comments_id {
  margin-top: 10.697%;
  width: 100%;
}

.realranking-item__row_id .realranking-comment_id {
  border-top: 1px solid #000;
}

.realranking-item__row_id .realranking-comment_id::before {
  background-image: url(../images/bubble_02.svg);
  padding-top: 5.581%;
  transform: translateY(-80%);
  width: 100%;
}

.realranking-item__row_id .realranking-info__link_id {
  display: block;
  margin-top: 8.837%;
  width: 100%;
}

.realranking-item__row_id .realranking-buy_id {
  margin-top: 3.488%;
  width: 34.883%;
}

/* realranking-01_id */
.realranking-01_id {
  margin-top: 3.931%;
}

.realranking-01_id .realranking-images_id {
  padding-top: 5.128%;
}

.realranking-01_id .realranking-img_id:nth-child(1) {
  margin-left: auto;
  margin-right: auto;
  width: 82.051%;
}

.realranking-01_id .realranking-img_id:nth-child(2) {
  left: 0;
  bottom: -12.345%;
  width: 40.683%;
}

.realranking-01_id .realranking-copy_id {
  left: 17.094%;
  width: 36.752%;
}

.realranking-01_id .realranking-comments_id {
  margin-top: 15.213%;
}

.realranking-01_id .realranking-name_id {
  width: 74.923%;
}

/* realranking-02_id */
.realranking-02_id {
  margin-top: 17.435%;
}

.realranking-02_id .realranking-images_id {
  padding-top: 4.615%;
}

.realranking-02_id .realranking-img_id:nth-child(1) {
  margin-left: auto;
  margin-right: auto;
  width: 63.247%;
}

.realranking-02_id .realranking-img_id:nth-child(2) {
  right: 0;
  bottom: -6.983%;
  width: 33.333%;
}

.realranking-02_id .realranking-copy_id {
  left: 22.735%;
  width: 61.538%;
}

.realranking-02_id .realranking-comments_id {
  margin-top: 9.914%;
}

.realranking-02_id .realranking-name_id {
  width: 70.317%;
}

/* realranking-03_id */
.realranking-03_id {
  margin-top: 18.461%;
}

.realranking-03_id .realranking-images_id {
  padding-top: 3.076%;
}

.realranking-03_id .realranking-img_id:nth-child(1) {
  margin-left: auto;
  margin-right: auto;
  width: 82.051%;
}

.realranking-03_id .realranking-copy_id {
  right: 14.957%;
  width: 12.393%;
}

.realranking-03_id .realranking-comments_id {
  margin-top: 4.444%;
}

.realranking-03_id .realranking-name_id {
  width: 67.553%;
}

/* realranking-04_id */
.realranking-04_id {
  margin-top: 18.461%;
}

.realranking-04_id .realranking-images_id {
  padding-top: 3.076%;
}

.realranking-04_id .realranking-img_id:nth-child(1) {
  margin-left: auto;
  margin-right: auto;
  width: 82.051%;
}

.realranking-04_id .realranking-copy_id {
  left: 19.316%;
  width: 10.085%;
}

.realranking-04_id .realranking-comments_id {
  margin-top: 4.444%;
}

.realranking-04_id .realranking-name_id {
  width: 68.884%;
}

/* realranking-05_id */
.realranking-05_id .realranking-copy_id {
  left: 6.976%;
  width: 26.976%;
}

.realranking-05_id .realranking-name_id {
  width: 90.232%;
}

/* realranking-06_id */
.realranking-06_id .realranking-copy_id {
  left: 7.906%;
  width: 81.86%;
}

.realranking-06_id .realranking-img_id:nth-child(2) {
  top: 68.142%;
  right: -23.953%;
  width: 86.046%;
  z-index: -1;
}

.realranking-06_id .realranking-comments_id {
  margin-top: 55.627%;
}

.realranking-06_id .realranking-name_id {
  width: 90.232%;
}

/* realranking-07_id */
.realranking-07_id .realranking-copy_id {
  left: 9.302%;
  width: 79.069%;
}

.realranking-07_id .realranking-name_id {
  width: 65.116%;
}

/* realranking-08_id */
.realranking-08_id .realranking-copy_id {
  left: 9.767%;
  width: 83.72%;
}

.realranking-08_id .realranking-name_id {
  width: 80.232%;
}

/* realranking-09_id */
.realranking-09_id .realranking-copy_id {
  left: 9.302%;
  width: 79.069%;
}

.realranking-09_id .realranking-name_id {
  width: 91.627%;
}

/* realranking-10_id */
.realranking-10_id .realranking-copy_id {
  left: 8.837%;
  width: 78.604%;
}

.realranking-10_id .realranking-name_id {
  width: 76.279%;
}

/* realranking-all_id */
.realranking-all_id {
  margin-top: 17.094%;
  margin-left: auto;
  margin-right: auto;
  width: 48.717%;
}

.realranking-fixed__contents_id {
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  height: 100vh;
  width: 100%;
  z-index: 1;
  pointer-events: none;
}

.realranking-fixed__contents_id.is-fixed {
  position: fixed;
  top: 0;
}

.realranking-fixed__contents_id.is-bottom {
  position: absolute;
  top: auto;
  bottom: 0;
}

.realranking-pagetop_id {
  position: absolute;
  bottom: 25px;
  right: 25px;
  pointer-events: auto;
  width: 12.393%;
  z-index: 2;
}

/*----------------------------------
  sp
----------------------------------*/
@media not all and (min-width: 768px) {
  .fca_cat-hero .fca_container {
    padding-right: 0;
    padding-left: 0;
  }

  .realranking_id .pc {
    display: none;
  }

  .realranking_id .sp {
    display: block;
  }
}

/*----------------------------------
  tb
----------------------------------*/
@media not all and (min-width: 1000px) {
  .realranking-fixed__contents_id .pc {
    display: none;
  }
}

/*----------------------------------
  PC
----------------------------------*/
@media (min-width: 768px) {
  .realranking_id {
    background-color: var(--bgcolor);
    margin: 0 calc(50% - 50vw);
    overflow: hidden;
    position: relative;
    width: 100vw;
  }

  .realranking-body__wrap_id {
    position: relative;
  }

  .realranking-body__wrap_id::before {
    background-color: #fff;
    content: "";
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    position: absolute;
    height: 100%;
    min-width: 738px;
    max-width: 1580px;
    width: 82.236%;
  }

  .realranking-body_id {
    min-width: 436px;
    width: 39.947%;
  }

  .realranking-lead_id {
    font-size: clamp(10px, 0.989vw, 19px);
  }

  p.realranking-comment_id {
    font-size: clamp(10px, 1.041vw, 20px);
  }

  .realranking-info__link_id:hover .realranking-buy_id {
    content: url(../images/buy_02.svg);
  }

  /* realranking-fixed__contents_id */
  .realranking-fixed__contents_id {
    max-width: 1520px;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    height: 100vh;
    max-width: 1700px;
    width: 88.541%;
    z-index: 0;
    pointer-events: auto;
  }

  .realranking-fixed__contents_id.is-fixed {
    position: fixed;
    top: 0;
  }

  .realranking-fixed__contents_id.is-bottom {
    position: absolute;
    top: auto;
    bottom: 0;
  }

  .realranking-side_id {
    position: absolute;
    top: 33.605%;
    left: 0.9375rem;
    width: 12.823%;
    z-index: 2;
  }

  .realranking-side__subtitle_id {
    position: absolute;
    top: 33.605%;
    right: 10%;
    width: 1.238%;
    z-index: 2;
  }

  .realranking-side__btns_id {
    margin-top: 10.227%;
    width: 79.545%;
  }

  .realranking-side__btn_id {
    margin-top: 5.681%;
  }

  .realranking-pagetop_id {
    bottom: 50px;
    right: 50px;
    width: 8.529%;
    z-index: 2;
  }

  .realranking-pagetop_id a:hover {
    content: url(../images/top_02.svg);
  }
}
